@font-face {
	font-family: 'vl8r';
	src: url('fonts/vl8r.eot');
	src: url('fonts/vl8r.eot?ancyp9#iefix') format('embedded-opentype'),
		url('/fonts/vl8r.ttf') format('truetype'),
		url('/fonts/vl8r.woff') format('woff'),
		url('/fonts/vl8r.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'vl8r' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-clock-o:before {
	content: "\f017";
}

.icon-tag:before {
	content: "\f02b";
}

.icon-calendar:before {
	content: "\f073";
}

.icon-angle-double-left:before {
	content: "\f100";
}

.icon-angle-double-right:before {
	content: "\f101";
}

.icon-angle-left:before {
	content: "\f104";
}

.icon-angle-right:before {
	content: "\f105";
}

.icon-search:before {
	content: "\f002";
}

@font-face {
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local('Fira Sans Book'), local('Fira Sans'), url(/fonts/FiraSans-Book.woff2) format('woff2'), url(/fonts/FiraSans-Book.woff) format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: 'Inconsolata';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(/fonts/inconsolata.woff2) format('woff2'), url(/fonts/inconsolata.woff) format('woff');
}
